> ## Documentation Index
> Fetch the complete documentation index at: https://docs.artu.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List executions suspended at a human-in-the-loop step for a workflow



## OpenAPI

````yaml /openapi/workflows.json get /workflows/executions/resumable
openapi: 3.1.1
info:
  title: ARTU Compliance API
  version: 1.0.0
  description: 'API for compliance management. Documentation: https://docs.artu.ai'
servers:
  - url: https://api.artu.ai
security:
  - bearerAuth: []
    environmentHeader: []
paths:
  /workflows/executions/resumable:
    get:
      tags:
        - Workflows
      summary: List executions suspended at a human-in-the-loop step for a workflow
      operationId: workflows.executions.listResumable
      parameters:
        - name: workflowId
          in: query
          required: true
          schema:
            type: string
            format: uuid
          allowEmptyValue: true
          allowReserved: true
        - name: initiatedBy
          in: query
          required: false
          schema:
            enum:
              - me
              - all
            type: string
            default: me
          allowEmptyValue: true
          allowReserved: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  items:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          format: uuid
                        workflowId:
                          type: string
                          format: uuid
                        triggerType:
                          type: string
                        createdAt:
                          type: string
                        currentNodeId:
                          anyOf:
                            - type: string
                            - type: 'null'
                        initiatedBy:
                          anyOf:
                            - type: string
                            - type: 'null'
                        initiatedByMe:
                          type: boolean
                      required:
                        - id
                        - workflowId
                        - triggerType
                        - createdAt
                        - currentNodeId
                        - initiatedBy
                        - initiatedByMe
                  mineTotal:
                    type: integer
                    minimum: 0
                    maximum: 9007199254740991
                  allTotal:
                    type: integer
                    minimum: 0
                    maximum: 9007199254740991
                required:
                  - items
                  - mineTotal
                  - allTotal
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: API key authentication. Obtain your API key from the dashboard.
    environmentHeader:
      type: apiKey
      in: header
      name: X-Environment
      description: Target environment for the request. Must be "test" or "live".

````